<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

<div id="content">
  <!--postwrap -->
  <div class="postwrap" style="width:<?php echo getPostWidth().'px';?>;">
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <div class="clearer"></div>
    <div <?php post_class() ?> id="post-<?php the_ID(); ?>" style="padding-bottom: 20px;">
      <div class="posthead">
<?php 
	//************************************* 
		$option = get_option('marketing_hideheadingposts');
		if($option!='on')
		{
	//*************************************
?>
<h1><a title="Permanent Link to <?php the_title(); ?>" href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h1>
<?php 
	//*************************************
		}
	//*************************************
?>
        <?php 
$option = get_option('marketing_hidearticledate');
$option2 = get_option('marketing_hidecomcount');
if($option!='on'||$option2!='on')
{
?>
        <div class="postMeta">
          <?php 
	//************************************* 
		if($option!='on'){
	//*************************************
?>
          <div class="postdate">
            <?php the_time('l, F jS, Y') ?>
            at
            <?php the_time('h:i a') ?>
          </div>
          <?php 
	//*************************************
		}
	//*************************************
?>
          <?php 
	//************************************* 
		if($option2!='on'){
	//*************************************
?>
          <div class="commentcount"><a href="<?php the_permalink() ?>#comments" title="<?php the_title(); ?>">Comments (
            <?php comments_number('0','1','% responses'); ?>
            )</a></div>
          <?php 
	//*************************************
		}
	//*************************************
?>
          <div style="clear:both;"></div>
        </div>
        <?php } //end postMeta ?>
      </div>
      <div class="postcontent">
        <?php the_content('Read more...'); ?>
      </div>
      <div class="clearer"></div>
    </div>
    <?php comments_template( '', true ); ?>
    <?php endwhile; endif; ?>
    
  </div>
  <!--end postwrap -->
  <?php get_sidebar(); ?>
  <!--End Contnet -->
</div>
<?php get_footer(); ?>
